Subject: Re: bug#26483: Acknowledgement (test error log file)

From: Andrew S Podgorski <[email-masked]>
Date: Thu, 13 Apr 2017 13:51:36 -0400 (EDT)

Hello,

Considering that version 2.4 of libtoo did not work, would you please tell me what version of libtool should I use to be able to run a MEEP program under Cygwin64. I need access to the libltdl library to configure Guile. All looked simple at the beginning, but it is all but that.
If you know anybody who successfully installed Cygwin64 on Windows 10 computer I will be grateful.

Regards

Andrew Podgorski
[email-masked]

----- Original Message -----
From: "GNU bug Tracking System" <[email-masked]>
To: "Andrew S Podgorski" <[email-masked]>
Sent: Thursday, April 13, 2017 11:32:02 AM
Subject: bug#26483: Acknowledgement (test error log file)

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 [email-masked]

If you wish to submit further information on this problem, please
send it to [email-masked].

Please do not send mail to [email-masked] unless you wish
to report a problem with the Bug-tracking system.

-- 
26483: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=26483
GNU Bug Tracking System
Contact [email-masked] with problems